-- View: internal_package_status_view

/*
	This view is used by the WWCDI:QueryObject.h

*/

create view dbo.internal_package_status_view
as 
	select
		g.gobject_id, 
		p.package_id,
		CASE WHEN (p.status_id = 0 and p.reference_status_id = 0) THEN
			CASE WHEN ver_warning_view.has_wa
GO

